Subject: [MMUSIC] Getting ready to progress 4566bis (SDP)

From: Flemming Andreasen <[email-masked]>
Date: Wed, 30 Aug 2017 16:43:57 -0400

Hi MMUSIC

It's been a while since we saw any open issues or discussions around 
4566bis (https://www.ietf.org/id/draft-ietf-mmusic-rfc4566bis-22.txt) 
and the author is also not aware of any open issues at this point. Based 
on that, we are getting ready to start progressing the draft, however we 
wanted to give people a heads-up in case of any lingering issues people 
want to raise. If you have any, please send an e-mail to the list and 
the author at this point.

Thanks

-- Flemming (as MMUSIC co-chair)